summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorBrendan Abolivier2016-03-14 21:04:48 +0100
committerBrendan Abolivier2016-03-14 21:04:48 +0100
commit7de830bb3ad96e03703ddeb2be7afe487916a09a (patch)
tree33d156caca0e15e905c5f6c15f9f8a11f0f221cc
parentb43f83a1fa1c4ae8622940ecf04e374e8f89d8e2 (diff)
downloadaur-7de830bb3ad96e03703ddeb2be7afe487916a09a.tar.gz
Improved update
-rw-r--r--cozy.install2
1 files changed, 1 insertions, 1 deletions
diff --git a/cozy.install b/cozy.install
index 99c59ae9283..5b9c94a2b7b 100644
--- a/cozy.install
+++ b/cozy.install
@@ -188,7 +188,7 @@ post_remove() {
post_upgrade() {
# Check if the install went well
cozy-monitor status > /dev/null 2>&1
- if [ $? = "1" ]; then
+ if [ $? != "0" ]; then
post_install
else
# Do update here